@charset "UTF-8";
/* CSS Document */
html {
	background: #404040;
	margin: 0;
	padding: 0;
	border: 0;	
}
body, div, td {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 13px;
	line-height: 1.5;
	color: #fff;
	margin: 20px 0px 0px;
	padding: 0px;
	font-size:1em;
	background: #404040 url("records.webp") no-repeat fixed;
	background-size: cover;
     }
body {
	/*background: rgb(41,181,242);
	background: radial-gradient(circle, rgba(41,181,242,1) 0%, rgba(12,97,138,1) 100%);
	background-repeat: no-repeat; */
	margin-top:0;
	 }
#wrapper {
	margin: 0px auto; 
	padding-top: 0px;
	}
#header {
	margin: 0px auto;
	padding: 0 10px;
	/*color: #dd2733 !important;*/
	line-height: 4em;
	text-align: center;
	}
#header-content {
	 width: 1000px;
	 margin: 0px auto;
	 padding: 115px 30px 5px;
	 height: auto !important;
	background: url("header-back.png") center 0px no-repeat;
		background-color: rgba(0,0,0,0.73);

}
h1 {
	font-size: 3.5em;
	font-weight: bold;
	text-transform: uppercase;
	line-height:1em;
	/*background:url(logo.png) no-repeat 220px center;*/
	padding: 10px 0 134px;
	margin:0 0 0px 0px;
	height: 71px;
	color: #fff !important;
	border-bottom: 2px solid #f3db02;
	} 
#content {
	 width: 1000px;
	 margin: 0px auto;
	 padding:15px 30px 50px;
	 background: rgba(0,0,0,0.73);
	 min-height: 800px;
	 height: auto !important;
	 height: 800px; 
	 /*border: 1px solid #000;
	  -mos-box-shadow: -5px 5px 15px #000;
	 box-shadow: -5px 5px 15px #000; */
	}
img {
	border: 2px solid #452265;
	background: transparent;
	}
p {
	line-height: 1.55em;
	margin: 5px 0 10px 0px;
	}
ul {
	margin: 5px 20px 10px 10px;
	}
li {
	line-height: 1.3em;
	margin: 10px;	
	}
 h2 {
   font-size: 1.1em;
   font-weight: bold;
   text-align: left;
   text-transform: uppercase;
   margin: 2px 5px 0px 0px;
   color: #452265 !important;
 }
 h3 {
   color: #555;
   font-size: 12px;
   font-weight: bold;
   text-align: left;
   padding: 5px 0;
   margin: -2px 0 -2px 0;
 }
 h4 {
   font-size: 1.1em;
   font-weight: bold;
   text-align: left;
   text-transform: uppercase;
 }
 ul {
   margin-top: -0.35em;
   margin-bottom: 1em;
 }
 ol {
   margin-top: 0;
   margin-bottom: 10px;
 }
 a {
   color: #f3db02;
   text-decoration: underline;
   padding-bottom: 0;
	 font-weight: bold;
 }
 a:hover {
color: #ded370;
text-decoration: none;
padding-bottom: 0;
 }
.first-paragraph {
	font-weight: bold;
}
 .floatLft {
	float: left;
	margin: 10px 10px 10px 0; 
	/* border: 1px solid #23538a; */
 }
.floatRgt {
	float: right;
	margin: 10px 0 10px 10px; 
	width: 400px;
}
.floatRgt img {
	 border: 3px solid #23538a;
	 margin: 0 0 15px; 
 }
.clear {
	 clear:both;
 }
